phython

Diskusi tentang Ubuntu Server baik webserver, database server, samba server dan service lainnya serta jaringan menggunakan Sistem Operasi Ubuntu.
User avatar
thethexbengex
Posts: 1
Joined: 02 Mar 2012, 22:52
Location: antah berantah

phython

Postby thethexbengex » 04 Mar 2012, 02:25

IOError: [Errno 32] Broken pipe
dpkg: error processing python-pkg-resources (--configure):
subprocess installed post-installation script returned error exit status 1
Setting up python-dbus (0.84.0-2) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-dbus (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of python-zope.interface:
python-zope.interface depends on python-pkg-resources; however:
Package python-pkg-resources is not configured yet.
dpkg: error processing python-zope.interface (--configure):
dependency problems - leaving unconfigured
Setting up lsb-release (4.0-0ubuntu16) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing lsb-release (--configure):
subprocess installed post-installation script returned error exit status 1
Setting up python-newt (0.52.11-2ubuntu8) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-newt (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of update-manager-core:
update-manager-core depends on lsb-release; however:
Package lsb-release is not configured yet.
dpkg: error processing update-manager-core (--configure):
dependency problems - leaving unconfigured
Setting up python-pycurl (7.19.0-4ubuntu2) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-pycurl (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of python-smartpm:
python-smartpm depends on python-pycurl; however:
Package python-pycurl is not configured yet.
dpkg: error processing python-smartpm (--configure):
dependency problems - leaving unconfigured
Setting up python-gobject-2 (2.28.6-6svn1) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-gobject-2 (--configure):
subprocess installed post-installation script returned error exit status 1
Setting up python-problem-report (1.23-0ubuntu4) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-problem-report (--configure):
subprocess installed post-installation script returned error exit status 1
Setting up ufw (0.30.1-2ubuntu1) ...
Use of uninitialized value $type in ucfirst at /usr/share/perl5/Debconf/AutoSelect.pm line 35.
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing ufw (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of command-not-found:
command-not-found depends on lsb-release; however:
Package lsb-release is not configured yet.
dpkg: error processing command-not-found (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of python-gobject:
python-gobject depends on python-gobject-2; however:
Package python-gobject-2 is not configured yet.
dpkg: error processing python-gobject (--configure):
dependency problems - leaving unconfigured
Setting up python-simplejson (2.1.6-1) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-simplejson (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of python-twisted-core:
python-twisted-core depends on python-zope.interface (>= 3.5); however:
Package python-zope.interface is not configured yet.
dpkg: error processing python-twisted-core (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of landscape-common:
landscape-common depends on python-smartpm (>= 1.2-4); however:
Package python-smartpm is not configured yet.
landscape-common depends on python-twisted-core; however:
Package python-twisted-core is not configured yet.
landscape-common depends on python-gobject; however:
Package python-gobject is not configured yet.
landscape-common depends on lsb-release; however:
Package lsb-release is not configured yet.
dpkg: error processing landscape-common (--configure):
dependency problems - leaving unconfigured
Setting up python-apt (0.8.0ubuntu9) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-apt (--configure):
subprocess installed post-installation script returned error exit status 1
Setting up python-openssl (0.12-1ubuntu1) ...
Traceback (most recent call last):
File "/usr/bin/pycompile", line 290, in
main()
File "/usr/bin/pycompile", line 263, in main
options.force, options.optimize, e_patterns)
File "/usr/bin/pycompile", line 179, in compile
pipe.send(fn)
File "/usr/bin/pycompile", line 142, in py_compile
stdin.write(filename + '\n')
IOError: [Errno 32] Broken pipe
dpkg: error processing python-openssl (--configure):
subprocess installed post-installation script returned error exit status 1
dpkg: dependency problems prevent configuration of language-selector-common:
language-selector-common depends on python-apt (>= 0.7.12.0); however:
Package python-apt is not configured yet.
dpkg: error processing language-selector-common (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of update-notifier-common:
update-notifier-common depends on python-apt (>= 0.6.12); however:
Package python-apt is not configured yet.
dpkg: error processing update-notifier-common (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of python-lazr.restfulclient:
python-lazr.restfulclient depends on python-zope.interface | python-zopeinterface; however:
Package python-zope.interface is not configured yet.
Package python-zopeinterface is not installed.
Package python-zope.interface which provides python-zopeinterface is not configured yet.
python-lazr.restfulclient depends on python-pkg-resources; however:
Package python-pkg-resources is not configured yet.
python-lazr.restfulclient depends on python-simplejson; however:
Package python-simplejson is not configured yet.
dpkg: error processing python-lazr.restfulclient (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of byobu:
byobu depends on python-newt (>= 0.52.2-11); however:
Package python-newt is not configured yet.
dpkg: error processing byobu (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of python-apport:
python-apport depends on python-apt (>= 0.7.9); however:
Package python-apt is not configured yet.
python-apport depends on python-problem-report (>= 0.94); however:
Package python-problem-report is not configured yet.
dpkg: error processing python-apport (--configure):
dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of apport:
apport depends on python-apport (>= 0.120); however:
Package python-apport is not configured yet.
dpkg: error processing apport (--configure):
dependency problems - leaving unconfigured
Errors were encountered while processing:
python-pkg-resources
python-dbus
python-zope.interface
lsb-release
python-newt
update-manager-core
python-pycurl
python-smartpm
python-gobject-2
python-problem-report
ufw
command-not-found
python-gobject
python-simplejson
python-twisted-core
landscape-common
python-apt
python-openssl
language-selector-common
update-notifier-common
python-lazr.restfulclient
byobu
python-apport
apport
Reading package lists... Done
Building dependency tree
Reading state information... Done
Reading extended state information
Initializing package states... Done

Who is online

Users browsing this forum: No registered users and 4 guests